# python/object:istd_klassen.IstdRegel
code: IV094
documentatie: "Als een Toewijzingbericht wordt gestuurd als gevolg van de honorering\
  \ van een VOT bericht, dan worden alle toe te wijzen producten toegewezen met parameters\
  \ volgens het oordeel van gemeente.\nDe gemeente kan per product/productcategorie\
  \ afwijken van de met de VOT gevraagde datums en omvang, of besluiten om een ander\
  \ product toe te wijzen (bijvoorbeeld bij gestaffelde producten waarbij de productcode\
  \ afhankelijk is van omvang)\nElk toegewezen product krijgt de ReferentieAanbieder\
  \ van de betreffende productaanvraag in het VOT bericht.\n\nAlle andere actuele\
  \ toegewezen producten voor deze cli\xEBnt bij deze aanbieder worden ook in het\
  \ toewijzingbericht opgenomen zodat voldaan wordt aan OP087, de ReferentieAanbieder\
  \ is hierbij leeg."
titel: 'IV094: Hoe wordt een toewijzingbericht gevuld naar aanleiding van een verzoek
  om toewijzing (VOT) bericht?'
type: Invulinstructie


